<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<title></title>
</head>
<body>
	<div th:fragment="content">
		<div class="alert alert-success alert-dismissable"
			th:unless="${vc.successMessage == null}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:text="${vc.successMessage}"></div>
		</div>


		<div class="alert alert-info alert-dismissable"
			th:unless="${vc.infoMessage == null}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:text="${vc.infoMessage}"></div>
		</div>

		<!--  div class="alert alert-warning alert-dismissable"
			th:unless="${vc.mensajeAtencion == null}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:text="${vc.mensajeAtencion}"></div>
		</div-->


		<div class="alert alert-danger alert-dismissable"
			th:unless="${vc.errorMessage == null}">
			<button type="button" class="close" data-dismiss="alert">&times;</button>
			<div th:text="${vc.errorMessage}"></div>
		</div>
	</div>
</body>
</html>